 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 3491px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 2563px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-3 {
  margin: 0 12px;
}

.u-section-1 .u-line-1 {
  margin: 56px 12px 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 400;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-6 {
  margin: 0 12px;
}

.u-section-1 .u-line-2 {
  margin: 56px 12px 0;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-9 {
  margin: 0 12px;
}

.u-section-1 .u-line-3 {
  transform-origin: left center;
  margin: 56px 12px 0;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  font-weight: 400;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-12 {
  margin: 0 12px;
}

.u-section-1 .u-line-4 {
  transform-origin: left center;
  margin: 56px 12px 0;
}

.u-section-1 .u-text-13 {
  text-transform: uppercase;
  font-weight: 400;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 18px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-15 {
  margin: 0 12px;
}

.u-section-1 .u-line-5 {
  transform-origin: left center;
  margin: 56px 12px 0;
}

.u-section-1 .u-text-16 {
  text-transform: uppercase;
  font-weight: 400;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 18px;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-18 {
  margin: 0 12px;
}

.u-section-1 .u-line-6 {
  transform-origin: left center;
  margin: 56px 12px 0;
}

.u-section-1 .u-text-19 {
  text-transform: uppercase;
  font-weight: 400;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-7 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 18px;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-21 {
  margin: 0 12px;
}

.u-section-1 .u-line-7 {
  transform-origin: left center;
  margin: 56px 12px 0;
}

.u-section-1 .u-text-22 {
  text-transform: uppercase;
  font-weight: 400;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-8 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 18px;
}

.u-section-1 .u-text-23 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-24 {
  margin: 0 12px;
}

.u-section-1 .u-line-8 {
  transform-origin: left center;
  margin: 56px 12px 0;
}

.u-section-1 .u-text-25 {
  text-transform: uppercase;
  font-weight: 400;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-9 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 18px;
}

.u-section-1 .u-text-26 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 0 0 24px;
}

.u-section-1 .u-text-27 {
  margin: 0 12px;
}

.u-section-1 .u-line-9 {
  transform-origin: left center;
  margin: 56px 12px 0;
}

.u-section-1 .u-text-28 {
  text-transform: uppercase;
  font-weight: 400;
  margin: -2px 12px 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 660px;
  height: 278px;
  margin: 487px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-9 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-left: 0;
  }

  .u-section-1 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    margin-left: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-23 {
    margin-left: 0;
  }

  .u-section-1 .u-text-24 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-26 {
    margin-left: 0;
  }

  .u-section-1 .u-text-27 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-28 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-27 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-27 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3356px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 143px;
  }
}